Subject: Re: [net-next] ptp_ocp: add force_irq to xilinx_spi configuration

From: Jakub Kicinski <[email-masked]>
Date: Mon, 6 Mar 2023 13:20:13 -0800

On Mon, 6 Mar 2023 21:10:40 +0000 Vadim Fedorenko wrote:
> On 06.03.2023 20:49, Jakub Kicinski wrote:
> > On Mon, 6 Mar 2023 07:57:26 -0800 Vadim Fedorenko wrote:  
> >> Flashing firmware via devlink flash was failing on PTP OCP devices
> >> because it is using Quad SPI mode, but the driver was not properly
> >> behaving. With force_irq flag landed it now can be fixed.
> >>
> >> Signed-off-by: Vadim Fedorenko <[email-masked]>  
> > 
> > Give it until Friday, the patch needs to be in the networking trees
> > (our PR cadence during the merge window is less regular than outside
> > it).  
> 
> Looks like "1dd46599f83a spi: xilinx: add force_irq for QSPI mode" is in net and 
> net-next trees already? Or which patch are you talking about?

Hm, you're right. Any idea why both kbuild bot and our own CI think
this doesn't build, then?